> ## Documentation Index
> Fetch the complete documentation index at: https://docs.devin.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 組織の詳細を取得

> この Enterprise 内の特定の組織の詳細を取得します

Enterprise 管理者の個人用 APIキーが必要です。

この Enterprise 内の特定の組織の詳細を取得します。


## OpenAPI

````yaml ja/v2-openapi.yaml GET /v2/enterprise/organizations/{org_id}
openapi: 3.1.0
info:
  description: Enterprise 管理者向け Personal API Keys 対応 Devin v2 API
  title: Devin API v2
  version: 2.0.0
servers: []
security:
  - bearerAuth: []
paths:
  /v2/enterprise/organizations/{org_id}:
    get:
      tags:
        - organizations
      summary: Enterprise の組織詳細エンドポイント
      description: このEnterprise内の特定の組織の詳細を取得します。
      operationId: >-
        enterprise_organization_details_endpoint_v2_enterprise_organizations__org_id__get
      parameters:
        - in: path
          name: org_id
          required: true
          schema:
            title: Org Id
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrganizationResponse'
          description: 成功レスポンス
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: バリデーションエラー
components:
  schemas:
    OrganizationResponse:
      properties:
        created_at:
          anyOf:
            - format: date-time
              type: string
            - type: 'null'
          title: Created At
        max_cycle_acu_limit:
          anyOf:
            - type: integer
            - type: 'null'
          title: Max Cycle Acu Limit
        max_session_acu_limit:
          anyOf:
            - type: integer
            - type: 'null'
          title: Max Session Acu Limit
        org_admin_count:
          default: 0
          title: Org Admin Count
          type: integer
        org_id:
          title: Org Id
          type: string
        org_member_count:
          default: 0
          title: Org Member Count
          type: integer
        org_name:
          title: Org Name
          type: string
        org_user_count:
          default: 0
          title: Org User Count
          type: integer
      required:
        - org_id
        - org_name
        - created_at
      title: OrganizationResponse
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    bearerAuth:
      description: Enterprise 管理者専用の個人用 API キー (apk_user_*)
      scheme: bearer
      type: http

````